aboutsummaryrefslogtreecommitdiff
path: root/bin/umake.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/umake.sh')
-rw-r--r--bin/umake.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/bin/umake.sh b/bin/umake.sh
index 21073328..3c381e09 100644
--- a/bin/umake.sh
+++ b/bin/umake.sh
@@ -2,7 +2,8 @@
# any given args
while [ "$PWD" != / ] ; do
for mf in makefile Makefile ; do
- [ -f "$mf" ] && exec make "$@"
+ [ -f "$mf" ] || continue
+ exec make "$@"
done
cd .. || exit
done